### Enumeration

# FwupdPlugin EfiLoadOptionKind

#### Declaration

    enum FwupdPlugin.EfiLoadOptionKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_LOAD_OPTION_KIND_UNKNOWN` | No description available.
`FU_EFI_LOAD_OPTION_KIND_PATH` | No description available.
`FU_EFI_LOAD_OPTION_KIND_HIVE` | No description available.
`FU_EFI_LOAD_OPTION_KIND_DATA` | No description available.